=== debian/control ===
Source: ruby-syslog-logger
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-syslog-logger.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-syslog-logger
Homepage: https://github.com/ngmoco/syslog_logger
Testsuite: autopkgtest-pkg-ruby

Package: ruby-syslog-logger
Architecture: all
Multi-Arch: foreign
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: improved Logger replacement that logs to syslog
 Logger::Syslog is a Logger replacement that logs to syslog. It is almost
 drop-in with a few caveats. Add Logger::Syslog to your Rails production
 environment to aggregate logs between multiple machines.
 .
 This particular Logger::Syslog improves the original by correctly
 mapping Rails log severities to the Syslog counterparts. It also adds
 the ability to select a syslog facility other than "user".
