=== debian/watch ===
version=4
https://gemwatch.debian.net/syslog-logger .*/syslog-logger-(.*).tar.gz
